@import "../font/stylesheet.css";
.container {
  width: 100%;
  padding: 0 50px;
}
.container2 {
  width: 100%;
  padding: 0 88px;
}
body {
  padding-top: 126px;
  font-family: 'Arial Nova';
}
.content {
  min-height: calc(100vh - 178px - 76px);
}
.ul-remove-padding {
  padding: 0;
}
.ul-remove-padding li {
  list-style: none;
}
a {
  transition: all 0.5s;
}
header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 100;
  background: #fff;
}
header .container:after,
header .container:before {
  display: none;
}
header .topbar {
  background: #E8E8E8;
  padding: 8px 0;
}
header .topbar * {
  color: #707070;
  font-size: 12px;
}
header .topbar i {
  margin-right: 10px;
}
header .topbar .container {
  display: flex;
  justify-content: space-between;
}
header .topbar .container .dropdown button {
  border: 0;
  border-radius: initial;
  background: transparent;
  font-size: 12px;
}
header .topbar .container .right {
  display: flex;
}
header .topbar .container .right > div {
  margin-left: 30px;
}
header .menu .container .menu-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 2px solid #E8E8E8;
  padding: 16px 0 0;
}
header .menu .container .menu-box * {
  color: #707070;
}
header .menu .container .menu-box .nav {
  margin-bottom: 10px;
}
header .menu .container .menu-box .nav li {
  margin-right: 35px;
}
header .menu .container .menu-box .nav li a {
  padding: 0;
  font-size: 14px;
  background: transparent !important;
}
header .menu .container .menu-box .nav .dropdown {
  position: relative;
}
header .menu .container .menu-box .nav .dropdown .dropdown-box {
  min-width: 200px;
  display: none;
  position: absolute;
  top: 100%;
  left: -16px;
  background: #fff;
  box-shadow: 0 0 10px #cccccc;
  padding: 0;
  transition: all 0.5s;
  border-radius: 5px;
}
header .menu .container .menu-box .nav .dropdown .dropdown-box li {
  width: 100%;
  list-style: none;
  padding: 5px 15px;
  transition: all 0.5s;
}
header .menu .container .menu-box .nav .dropdown .dropdown-box li:hover {
  background: #e8e8e8;
}
header .menu .container .menu-box .nav .dropdown:hover .dropdown-box {
  display: block;
}
header .menu .container .menu-box .media {
  margin-bottom: 10px;
  overflow: initial;
}
header .menu .container .menu-box .media a {
  display: inline-block;
  font-size: 18px;
  width: 24px;
  height: 24px;
  transition: all 0.5s;
  text-align: center;
  position: relative;
}
header .menu .container .menu-box .media a img {
  position: absolute;
  top: 100%;
  left: -50px;
  width: 120px;
  z-index: 10000000000;
  display: none;
}
header .menu .container .menu-box .media a:hover {
  border-radius: 50%;
}
header .menu .container .menu-box .media a:hover i {
  color: #fff;
}
header .menu .container .menu-box .media a:hover img {
  display: block;
}
header .menu .container .menu-box .media a:nth-child(1):hover {
  background-color: #37589b;
}
header .menu .container .menu-box .media a:nth-child(2):hover {
  background-color: #a67658;
}
header .menu .container .menu-box .media a:nth-child(3):hover {
  background-color: #46d4fe;
}
header .menu .container .menu-box .media a:nth-child(4):hover {
  background-color: #9fae37;
}
.banner .swiper-container .swiper-slide .title-date {
  display: flex;
  align-items: center;
  padding: 10px 0;
}
.banner .swiper-container .swiper-slide .title-date p {
  margin: 0;
  margin-right: 30px;
  color: #C0C0C0;
  font-size: 18px;
  font-weight: bold;
}
.banner .swiper-container .swiper-slide .title-date p:last-child {
  font-weight: 100;
  /*font-size: 14px;*/
}
.banner .swiper-container .swiper-pagination {
  width: auto;
  left: initial;
  right: 0;
}
.banner .swiper-container .swiper-pagination .swiper-pagination-bullet {
  width: 19px;
  height: 19px;
  background: #BDBDBD 0% 0% no-repeat padding-box;
  border: 1px solid #BDBDBD;
  opacity: 1;
}
.banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}
body:not(.common-home) footer .subscription {
  display: none;
}
body:not(.common-home) footer .footer-bottom .container .footer-bottom-box {
  padding-top: 22px;
  border-top: 1px solid #E8E8E8;
}
footer .container:after,
footer .container:before {
  display: none;
}
footer .subscription {
  padding: 40px 0;
  background: #E8E8E8;
}
footer .subscription .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .subscription .container h3 {
  color: #8A8A8A;
  font-size: 18px;
  margin: 0 0 16px;
}
footer .subscription .container p {
  color: #8A8A8A;
  font-size: 16px;
}
footer .subscription .container .right {
  position: relative;
}
footer .subscription .container .right input {
  width: 420px;
  max-width: 100%;
  height: 50px;
  padding-left: 14px;
}
footer .subscription .container .right img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
footer .footer-bottom {
  padding: 22px 0;
  background: #fff;
}
footer .footer-bottom .container .footer-bottom-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .footer-bottom .container .footer-bottom-box .list-unstyled li {
  float: left;
  margin-right: 20px;
}
footer .footer-bottom .container .footer-bottom-box .list-unstyled li a {
  font-size: 16px;
  color: #D2D2D2;
}
footer .footer-bottom .container .footer-bottom-box .right {
  display: flex;
  align-items: center;
}
footer .footer-bottom .container .footer-bottom-box .right p {
  font-size: 16px;
  color: #D2D2D2;
  margin-right: 10px;
}
footer .footer-bottom .container .footer-bottom-box .right img {
  margin-left: 15px;
  margin-top: -5px;
}
.artists {
  margin-top: 30px;
}
.artists .artists-name {
  font-size: 24px;
  color: #000000;
}
.artists .artists_category a {
  font-size: 15px;
  color: #707070;
  line-height: 2.5;
}
.artists .artists_category li:hover a,
.artists .artists_category li.active a {
  color: #000000;
  font-weight: bold;
}
.artists .nav {
  margin: 0;
  border: 0;
}
.artists .nav li {
  float: none;
}
.artists .nav li a {
  padding: 0;
  border: 0 !important;
  color: #707070;
  background: transparent !important;
}
.artists .artists-sort label,
.artists .artists-sort select {
  font-size: 14px;
  color: #707070;
  border: 0;
}
.artists .artists-box {
  clear: both;
  overflow: hidden;
  padding-right: 5px;
  padding-top: 20px;
}
.artists .artists-box .artists-item {
  float: left;
  width: 23%;
  box-shadow: 5px 5px 0 #dadada;
  padding: 55px 30px 20px;
  margin-bottom: 30px;
  margin-left: 2%;
  transition: all 0.5s;
}
.artists .artists-box .artists-item img {
  width: 100%;
}
.artists .artists-box .artists-item h3 {
  margin-top: 50px;
  text-align: center;
  font-size: 16px;
  color: #191919;
}
.artists .artists-box .artists-item:hover {
  box-shadow: 0 0 10px #dadada;
}
.artists .artists-details .addthis_inline_share_toolbox {
  padding: 100px 0 50px;
}
.artists .artists-details .addthis_inline_share_toolbox .at-share-btn-elements {
  display: flex;
  justify-content: center;
}
.artists .artists-details #Introduction > img {
  width: 100%;
}
.artists .artists-details #Biography > img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.file-download {
  padding: 14px 26px;
  border-radius: 3px;
  background-color: #8C8C8C;
  border: 1px solid #707070;
  color: #fff;
  font-size: 15px;
}
.artists .artists-details .imgs-box .imgs-item {
  margin-bottom: 30px;
}
.artists .artists-details .imgs-box .imgs-item img {
  width: 100%;
  height: 426px;
  object-fit: cover;
}
.artists .artists-details .artists-content {
  margin-top: 30px;
}
.artists .artists-details .artists-content * {
  font-size: 15px;
  color: #000000;
  line-height: 2 !important;
  text-align: justify;
}
.artists .artists-details .artists-content img {
  max-width: 100%;
  width: 100% !important;
}
.product-layout-row {
  overflow: hidden;
  padding-right: 5px;
}
.product-layout-row .product-wrapper{
  display: flex;
  flex-wrap: wrap;
}
.product-layout-row .product-layout {
  float: left;
  width: 23%;
  box-shadow: 5px 5px 0 #dadada;
  padding: 55px 30px 10px;
  margin-bottom: 30px;
  margin-left: 2%;
  transition: all 0.5s;
}
.product-layout-row .product-layout .product-thumb {
  margin: 0;
}
.product-layout-row .product-layout .product-thumb .image img {
  width: 100%;
}
.product-layout-row .product-layout .product-thumb .caption {
  padding: 0;
}
.product-layout-row .product-layout .product-thumb .caption .product-name,
.product-layout-row .product-layout .product-thumb .caption .new-name {
  font-size: 16px;
  height: 56px;
  color: #8c8c8c;
  font-weight: 100;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}
.product-layout-row .product-layout .product-thumb .caption .new-name {
  margin-top: 30px;
  font-weight: 100;
  line-height: 1.5;
  height: auto;
}
.product-layout-row .product-layout .product-thumb .caption .artists-name,
.product-layout-row .product-layout .product-thumb .caption .new-day {
  font-size: 16px;
  color: #bebebe;
  margin-bottom: 0;
}
.product-layout-row .product-layout .product-thumb .caption .price-cart {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.product-layout-row .product-layout .product-thumb .caption .price-cart .price {
  font-size: 18px;
  margin: 0;
  color: #191919;
}
.product-layout-row .product-layout .product-thumb .caption .price-cart .cart{
  position: relative;
  right: 5px;
  /*top: -9px;*/
}
.pagination>li>a,.pagination>li>span{
  /*margin-bottom: 15px;*/
}
.news-content .description img{
  max-width: 100%;
}
.product-layout-row .product-layout:hover {
  box-shadow: 0 0 10px #dadada;
}
.news {
  margin-top: 30px;
}
.news .news_category li {
  margin: 5px 0;
}
.news .news_category li .checkbox {
  padding: 0;
}
.news .news_category li .checkbox label {
  padding-left: 0;
  font-size: 15px;
  color: #707070;
}
.news .news_category li .checkbox label input {
  position: initial;
  float: none;
  margin: 0;
  margin-right: 15px;
}
.news .news_category li.active label,
.news .news_category li:hover label {
  color: #000000;
}
.news .news-sort label,
.news .news-sort select {
  font-size: 14px;
  color: #707070;
  border: 0;
}
.news .news-box {
  clear: both;
  overflow: hidden;
  padding-right: 5px;
  padding-top: 20px;
}
.news-nav .news-item {
  margin-bottom: 30px;
}
.news-nav .news-item img {
  width: 100%;
  height: 300px;
  object-fit: contain;
}
.news-nav .news-item .caption .new-name {
  font-size: 16px;
  color: #000;
  height: 50px;
  margin: 18px 0 10px;
}
.news-nav .news-item .caption .new-day {
  font-size: 14px;
}
.new-detail .news-banner {
  width: 100%;
}
.new-detail{margin-top: 30px;}
.new-detail .news-banner img {
  width: 100%;
  height: 500px;
  object-fit: contain;
}
p *{background-image: initial !important;}
.new-detail .news-banner .swiper-pagination{
  bottom: 5px;
}
.new-detail .news-banner .swiper-pagination .swiper-pagination-bullet {
  background: #9c9c9c;
  width: 12px;
  height: 12px;
}
.new-detail .news-content h1 {
  font-size: 24px;
  color: #000;
  font-weight: 100;
}
.new-detail .news-content p {
  font-size: 14px;
  color: #999999;
}
.new-detail .news-content p span {
  margin-right: 15px;
}
.new-detail .news-content h3 {
  font-size: 16px;
  color: #000;
}
.new-detail .news-content .description * {
  font-size: 16px;
  color: #999999;
  line-height: 1.5;
  text-align: justify;
}
#filter .filter-box {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 2px solid #707070;
}
.shopsection {
  width: 1024px;
  margin: 0 auto;
}
.shopsection-1200 {
  width: 1440px;
  margin: 0 auto;
}
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-container-vertical > .swiper-pagination-progressbar,
.breadcrumb-wrapper {
  display: none;
}
.contact .contact-desc {
  margin-top: 30px;
}
.contact .contact-desc * {
  font-size: 18px;
  line-height: 1.5;
  color: #000;
  text-align: justify;
}
.contact #content {
  margin-top: 30px;
  padding-bottom: 100px;
}
.contact #content .title-wrapper h1 {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  margin: 0;
}
.contact #content .form-horizontal {
  margin-top: 20px;
}
.contact #content .form-horizontal .form-group {
  margin: 0 0 20px;
}
.contact #content .form-horizontal .form-group .control-label {
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;
}
.contact #content .form-horizontal .form-group input {
  height: 50px;
  border: 1px solid #C4C4C4;
  box-shadow: initial;
}
.contact #content .form-horizontal .checkbox {
  padding: 0;
  font-size: 15px;
  color: #000;
  margin: 15px 0 30px;
}
.contact #content .form-horizontal .checkbox input {
  margin-top: 6px;
}
.contact #content .contact-issue {
  padding: 0;
  margin-bottom: 30px;
}
.contact #content .contact-issue li {
  list-style: none;
  margin: 20px 0;
  font-size: 16px;
  color: #999999;
  font-weight: 100;
}
.contact #content .contact-issue li span {
  color: #000;
  font-weight: bold;
  margin-right: 5px;
}
.art_consultancy {
  margin-top: 30px;
}
.art_consultancy h3 {
  font-size: 15px;
  color: #000;
  font-weight: bold;
  line-height: 1.5;
}
.art_consultancy .desc {
  margin-top: 50px;
}
.art_consultancy .desc * {
  font-size: 14px;
  color: #AEAEAE;
  line-height: 1.5;
}
.art_consultancy .imgs-box .imgs-item {
  margin-bottom: 15px;
}
.art_consultancy hr {
  border-bottom: 2px solid #707070;
  margin: 50px 0;
}
.room .desc1 * {
  font-size: 15px;
  color: #808080;
  line-height: 2;
}
.room .image-text {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.room .image-text .text h1,
.room .image-text .text h2,
.room .image-text .text h3,
.room .image-text .text h4,
.room .image-text .text h5,
.room .image-text .text h6 {
  font-size: 15px;
  color: #090909;
  line-height: 1.5;
  font-weight: bold;
}
.room .image-text .text p,
.room .image-text .text span,
.room .image-text .text b,
.room .image-text .text font,
.room .image-text .text strong {
  font-size: 14px;
  color: #AEAEAE;
  line-height: 2;
}
.room .block .text h1 {
  font-size: 36px;
  color: #000;
}
.room .block .text p,
.room .block .text span,
.room .block .text b,
.room .block .text font,
.room .block .text strong {
  color: #000;
}
.room hr {
  border-bottom: 2px solid #707070;
}
.room .store-box {
  margin-top: 100px;
    margin-left: -1%;
}
.room .store-box .store-item {
  width: 32.33333%;
    float: left;
  margin-bottom: 50px;
    margin-left: 1%;
}
.room .store-box .store-item p {
  padding: 20px 0 0;
  color: #AEAEAE;
  font-size: 20px;
    height: 40px;
}
.room .store-box .store-item img {
  width: 100%;
  height: 700px;
  object-fit: contain;
}
.room .store-box .store-item:nth-child(1),
.room .store-box .store-item:nth-child(2) {
  width: 49%;
}
.room .slide1 .text,
.room .slide2 .text {
  display: none;
}
.room .slide1 .text p,
.room .slide2 .text p {
  margin: 20px 0;
  line-height: 1.5;
  font-size: 18px;
  color: #000;
}
.room .slide1 .text p b,
.room .slide2 .text p b {
  display: block;
  font-size: 20px;
}
.room .slide1 .swiper-slide-active .text,
.room .slide2 .swiper-slide-active .text {
  display: block;
}
.room .slide2 img {
  height: 776px;
  object-fit: cover;
}
.room .video-text * {
  font-size: 15px;
  color: #000;
  font-weight: bold;
}
.room .desc2 {
  display: flex;
}
.room .desc2 .col-md-3 {
  position: relative;
}
.room .desc2 .col-md-3 p {
  font-size: 15px;
  color: #000;
}
.room .desc2 .col-md-3 .h-center {
  /*position: absolute;*/
  top: 50%;
  transform: translateY(-50%);
  font-weight: bold;
  font-size: 14px;
}
.room .desc2 .col-md-3:after {
  display: table;
  content: ' ';
  width: 1px;
  height: 100%;
  position: absolute;
  left: 80%;
  top: 0;
  background: #000;
}
.room .desc2 .col-md-9 * {
  font-family: "Arial Nova italic";
  color: #000;
  font-size: 15px;
  font-weight: bold;
  line-height: 2;
}
.room .container3 {
  width: 1024px;
  margin: 0 auto;
}
.room .store-box-1 {
  width: 100%;
  columns: 2;
  column-gap: 100px;
}
.room .store-box-1 .store-item {
  padding-bottom: 30px;
  break-inside: avoid;
}
.room .store-box-1 .store-item .store-name {
  padding: 15px 0;
  font-size: 18px;
  color: #9C9C9C;
}
.room .store-box-1 .store-item .store-name b {
  display: block;
  color: #000;
  font-weight: 100;
  padding-bottom: 5px;
}
.room .image-text-position {
  position: relative;
}
.room .image-text-position .text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
}
.room .image-text-position .text > div {
  width: 1200px;
}
.room .image-text-position .text > div * {
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
}
.room .store-box-2 {
  margin-top: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.room .store-box-2 .store-item {
  width: 31.33333%;
  margin-bottom: 50px;
}
.room .store-box-2 .store-item p {
  padding: 20px 0 10px;
  color: #464646;
  font-size: 15px;
  border-bottom: 1px solid #9c9c9c;
}
.room .store-box-2 .store-item img {
  height: 500px;
  object-fit: cover;
}
.room .video-text-1 {
  height: 600px;
  position: relative;
}
.room .video-text-1 > div {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.room .video-text-1 > div * {
  font-size: 15px;
  color: #9C9C9C;
  font-weight: bold;
}
.room .video-text-1 > div h3 {
  color: #000;
}

@media (max-width: 992px) {
  .new-detail .news-banner img{
    height: 50vh;
  }
  .shopsection {
    width: 100%;
  }
  .shopsection-1200 {
    width: 100%;
    margin: 0 auto;
  }
  body {
    padding-top: 25px;
  }
  .container {
    padding: 0 15px;
  }
  .banner .swiper-container .swiper-slide img {
    min-height: 45vh;
    object-fit: cover;
  }
  .banner .swiper-container .swiper-slide .title-date {
    display: initial;
    padding: 20px 0;
  }
  .banner .swiper-container .swiper-slide .title-date p {
    font-weight: 100;
  }
  .banner .swiper-container .swiper-slide .title-date p:first-child {
    font-weight: 700;
  }
  .banner .swiper-container .swiper-slide .title-date p:last-child {
    font-size: 14px !important;
  }
  .room .slide2 img {
    height: 40vh;
    object-fit: cover;
  }
  footer .subscription {
    padding: 20px 0;
  }
  footer .subscription .container {
    flex-wrap: wrap;
  }
  footer .subscription .container h3 {
    font-size: 16px;
  }
  footer .subscription .container p {
    font-size: 14px;
  }
  footer .subscription .container .right {
    width: 100%;
  }
  footer .subscription .container .right input {
    width: 100%;
  }
  footer .footer-bottom .container .footer-bottom-box {
    flex-wrap: wrap;
  }
  footer .footer-bottom .container .footer-bottom-box .right {
    margin-top: 15px;
  }
  .m-filter-box {
    position: fixed;
    top: 50px;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 10000;
    box-shadow: 0 3px 10px #ccc;
  }
  .m-filter-box .m-filter-item {
    width: 33.33%;
    text-align: center;
  }
  .artists {
    margin-top: 15px;
  }
  .artists .artists-box .artists-item {
    width: 48%;
    box-shadow: 2px 2px 0 #dadada;
    padding: 25px 0 10px;
  }
  .artists .artists-details {
    margin-top: 30px;
  }
  .product-layout-row {
    padding-right: 0;
    margin-left: -3%;
  }
  .product-layout-row .product-layout {
    width: 47%;
    /* box-shadow: 2px 2px 0 #dadada; */
    padding: 25px 5px 10px;
    margin-left: 3%;
    box-shadow: initial;
    border: 1px solid #dadada;
  }
  .product-layout-row .product-layout .product-thumb .caption .product-name,
  .product-layout-row .product-layout .product-thumb .caption .new-name {
    height: 50px;
    line-height: 1;
  }
  .product-layout-row .product-layout .product-thumb .caption .price-cart .price {
    height: 40px;
  }
  .product-layout-row .product-layout .product-thumb .caption .price-cart .cart{
    top: -9px;
  }
  .product-layout-row .product-layout .product-thumb .caption .price-cart .price span {
    display: block;
  }
  .news {
    margin-top: 30px;
  }
  .art_consultancy {
    margin-top: 0;
  }
  .art_consultancy img {
    width: 100%;
  }
  .art_consultancy .desc {
    margin-top: 20px;
  }
  .art_consultancy .imgs-box {
    margin: 0 -15px;
  }
  .contact .map iframe {
    height: 40vh;
  }
  .contact #content .contact-issue {
    margin-top: 100px;
    clear: both;
  }
  .container2 {
    padding: 0;
  }
  .room .desc1 {
    margin: 20px 0 !important;
  }
  .room .image-text .text br {
    display: none;
  }
  .room iframe {
    height: 50vh !important;
  }
  .room .store-box {
    margin-top: 30px;
  }
  .room .store-box .store-item {
    width: 49%;
    margin-bottom: 20px;
  }
  .room .store-box .store-item p {
    font-size: 15px;
  }
  .room .store-box .store-item img {
    width: 100%;
    height: 188px;
    object-fit: cover;
  }
  .room .store-box .store-item:nth-child(1),
  .room .store-box .store-item:nth-child(2) {
    width: 49%;
  }
  .room .video-text {
    margin-top: 20px;
  }
  .room .video-text * {
    font-size: 15px;
    color: #000;
    font-weight: bold;
  }
  .room .desc2 {
    flex-wrap: wrap;
  }
  .room .desc2 .col-md-3 .h-center {
    position: initial;
  }
  .room .desc2 .col-md-3:after {
    display: none;
  }
  .room .container3 {
    width: 100%;
    padding: 0 15px;
    margin: initial;
  }
  .room .store-box-1 {
    columns: 2;
    column-gap: 15px;
  }
  .room .store-box-1 .store-item {
    padding-bottom: 10px;
  }
  .room .store-box-1 .store-item .store-name {
    font-size: 15px;
  }
  .room .image-text-position {
    position: relative;
  }
  .room .image-text-position img {
    height: 50vh;
    object-fit: cover;
  }
  .room .image-text-position .text > div {
    width: 95%;
  }
  .room .image-text-position .text > div * {
    font-size: 15px;
  }
  .room .store-box-2 {
    margin-top: 30px;
  }
  .room .store-box-2 .store-item {
    width: 48%;
    margin-bottom: 20px;
  }
  .room .store-box-2 .store-item img {
    height: 184px;
    object-fit: cover;
  }
  .room .video-text-1 {
    height: auto;
    position: relative;
  }
  .room .video-text-1 > div {
    margin-top: -20px;
    position: initial;
    top: initial;
    transform: initial;
  }
}